## r-cran-brio 1.1.1

=== DESCRIPTION ===
Package: brio
Title: Basic R Input Output
Version: 1.1.1
Authors@R: 
    c(person(given = "Jim",
             family = "Hester",
             role = c("aut", "cre"),
             email = "jim.hester@rstudio.com",
             comment = c(ORCID = "0000-0002-2739-7082")),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Functions to handle basic input output, these functions always
  read and write UTF-8 (8-bit Unicode Transformation Format) files and provide
  more explicit control over line endings.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Suggests: testthat (>= 2.1.0), covr
URL: https://github.com/r-lib/brio
BugReports: https://github.com/r-lib/brio/issues
NeedsCompilation: yes
Packaged: 2021-01-20 18:12:29 UTC; jhester
Author: Jim Hester [aut, cre] (<https://orcid.org/0000-0002-2739-7082>),
  RStudio [cph, fnd]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2021-01-20 18:40:02 UTC
