=== debian/changelog ===
r-cran-brio (1.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 20:26:18 +0100

r-cran-brio (1.1.0-4) unstable; urgency=medium

  * ppc64el is affected from the same problem as below

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jan 2021 08:09:40 +0100

r-cran-brio (1.1.0-3) unstable; urgency=medium

  * Fix autopkgtest on arm64 and armhf since one test is not ending for
    some reason.
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jan 2021 16:48:54 +0100

r-cran-brio (1.1.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:18:26 +0200

r-cran-brio (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #969877)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 12:52:00 +0200
