=== debian/control ===
Source: r-cran-brio
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brio
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brio.git
Homepage: https://cran.r-project.org/package=brio
Rules-Requires-Root: no

Package: r-cran-brio
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: basic R input output
 Functions to handle basic input output, these functions always
 read and write UTF-8 (8-bit Unicode Transformation Format) files and provide
 more explicit control over line endings.
