## r-cran-brio 1.1.5

=== debian/changelog ===
r-cran-brio (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 08 May 2024 08:43:24 +0900
